<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh">
	<id>https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ATalkendH%2Fstyles.css</id>
	<title>Template:TalkendH/styles.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://arolstar52-zhtest.hf.space/index.php?action=history&amp;feed=atom&amp;title=Template%3ATalkendH%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:TalkendH/styles.css&amp;action=history"/>
	<updated>2026-07-14T02:21:16Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.9</generator>
	<entry>
		<id>https://arolstar52-zhtest.hf.space/index.php?title=Template:TalkendH/styles.css&amp;diff=4476219&amp;oldid=prev</id>
		<title>imported&gt;Dabao qian：​// Edit via Wikiplus</title>
		<link rel="alternate" type="text/html" href="https://arolstar52-zhtest.hf.space/index.php?title=Template:TalkendH/styles.css&amp;diff=4476219&amp;oldid=prev"/>
		<updated>2024-08-01T13:59:50Z</updated>

		<summary type="html">&lt;p&gt;// Edit via Wikiplus&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.talkend {&lt;br /&gt;
    border: 1px solid #a2a9b1;&lt;br /&gt;
    font-size: 95%;&lt;br /&gt;
    color: var(--color-subtle,#545454);&lt;br /&gt;
    background-color: var(--background-color-progressive-subtle,#F3F9FF);&lt;br /&gt;
    margin: 0 auto;&lt;br /&gt;
    padding: 0 10px;&lt;br /&gt;
    text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.talkend-title {&lt;br /&gt;
    display: flex;&lt;br /&gt;
    flex-direction: row;&lt;br /&gt;
    flex-wrap: nowrap;&lt;br /&gt;
    justify-content: space-between;&lt;br /&gt;
    line-height: 1.6em;&lt;br /&gt;
    background-color: var(--background-color-progressive-subtle,#F3F9FF);&lt;br /&gt;
    font-weight: normal;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.talkend-title-text {&lt;br /&gt;
    margin: 0 auto auto 0;&lt;br /&gt;
    padding: 0 10px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.talkend-content {&lt;br /&gt;
    font-size: 100%;&lt;br /&gt;
    background-color: var(--background-color-progressive-subtle,#F3F9FF);&lt;br /&gt;
    margin: 0 auto; padding: 0 10px;&lt;br /&gt;
    color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* 折叠按钮浮动排版 */&lt;br /&gt;
.talkend.mw-collapsible &amp;gt; div.talkend-title &amp;gt; div.talkend-title-text {&lt;br /&gt;
    float:left;&lt;br /&gt;
}&lt;br /&gt;
.talkend.mw-collapsible &amp;gt; div.talkend-title &amp;gt; div.talkend-title-toggleplace{&lt;br /&gt;
    float:right;&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;Dabao qian</name></author>
	</entry>
</feed>